.list-content{
    width: 1200px;
    height:100%;
    overflow:hidden;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 20px;
}
.content-left{
    float: right;
    width: auto;
    height: auto;
}

.left-top{
    width: 1200px;
    height: 40px;
    background-color: #fbfbfb;
    border-bottom: #ccc solid 1px;
    margin-left: 25px;
    margin-top: 25px;
}
.left-top h3{
    font-family: "微软雅黑";
    color: #333;
    float: left;
    font-weight: normal;
    line-height: 40px;
    text-indent: 30px;


}
.left-top span{
    font-family: "微软雅黑";
    font-size: 15px;
    float: right;
    line-height: 40px;
    margin-right: 10px;
}
.left-top span a{
   text-decoration: none ;
    color: #333 ;
}
.left-article{
    padding-top:10px;
    margin-top: 15px;
    margin-left: 25px;
    width: 1200px;
    min-height: 500px;
    border: 1px #eee solid;
}